@font-face {
    font-family: 'Beer money';
    src: local('beer money'), local('beermoney'), url('http://hb.bizmrg.com/fonts/beermoney/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/beermoney/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gunny Rewritten';
    src: local('Gunny Rewritten'), local('GunnyRewritten'), url('http://hb.bizmrg.com/fonts/gunnyrewritten/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/gunnyrewritten/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Boomboom';
    src: local('Boomboom'), url('http://hb.bizmrg.com/fonts/boomboom/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/boomboom/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Christmas ScriptC';
    src: local('Christmas ScriptC'), local('ChristmasScriptC'), url('http://hb.bizmrg.com/fonts/christmasscript/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/christmasscript/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Zhizn';
    src: local('Zhizn'), url('http://hb.bizmrg.com/fonts/zhizn/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/zhizn/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Gagalin';
    src: local('Gagalin'), local('Gagalin-Regular'), url('http://hb.bizmrg.com/fonts/gagalin/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/gagalin/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'GNUTypewriter';
    src: local('GNUTypewriter'), url('http://hb.bizmrg.com/fonts/gtw/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/gtw/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Realize My Passion';
    src: local('Realize My Passion'), local('RealizeMyPassion'), url('http://hb.bizmrg.com/fonts/realizemypassion/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/realizemypassion/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'American TextC';
    src: local('American TextC'), url('http://hb.bizmrg.com/fonts/americantext/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/americantext/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Deutsch Gothic';
    src: local('Deutsch Gothic'), local('DeutschGothic'), url('http://hb.bizmrg.com/fonts/deutschgothic/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/deutschgothic/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Guerilla';
    src: local('GUERRILLA Normal'), local('GUERRILLA-Normal'), url('http://hb.bizmrg.com/fonts/guerilla/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/guerilla/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Tkachenko Sketch 4F';
    src: local('Tkachenko Sketch 4F'), local('TkachenkoSketch4F'), url('http://hb.bizmrg.com/fonts/tkachenkosketch4f/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/tkachenkosketch4f/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Tkachenko Sketch 4F';
    src: local('Tkachenko Sketch 4F Bold'), local('TkachenkoSketch4F-Bold'), url('http://hb.bizmrg.com/fonts/tkachenkosketch4f/700.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/tkachenkosketch4f/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Solena';
    src: local('Solena'), local('Solena-Regular'), url('http://hb.bizmrg.com/fonts/solena/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/solena/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Ossem Rust';
    src: local('Ossem Rust'), local('Ossem-Rust'), url('http://hb.bizmrg.com/fonts/ossemrust/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/ossemrust/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Frenchpress';
    src: local('Frenchpress'), url('http://hb.bizmrg.com/fonts/frenchpress/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/frenchpress/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'London';
    src: local('London'), url('http://hb.bizmrg.com/fonts/london/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/london/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Bernier Distressed';
    src: local('BERNIER Distressed'), local('BERNIERDistressed-Regular'), url('http://hb.bizmrg.com/fonts/bernierdistressed/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/bernierdistressed/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Yarin';
    src: local('Yarin'), local('Yarin-Regular'), url('http://hb.bizmrg.com/fonts/yarin/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/yarin/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Yarin';
    src: local('Yarin Bold'), local('Yarin-Bold'), url('http://hb.bizmrg.com/fonts/yarin/700.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/yarin/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'DymaxionScript';
    font-style: normal;
    font-weight: 400;
    src: local('DymaxionScript'), local('DymaxionScript-Regular'),
        url(http://www.allfont.es/cache/fonts/dymaxionscript_152c953952cc444e0d61e2c2cdbf86f5.woff) format('woff'),
        url(http://www.allfont.es/cache/fonts/dymaxionscript_152c953952cc444e0d61e2c2cdbf86f5.ttf) format('truetype');
}

@font-face {
    font-family: 'FFU SuwiKisu';
    src: local('FFU SuwiKisu'), local('FFUSuwiKisu'), url('http://hb.bizmrg.com/fonts/suwikisu/400.woff2') format('woff2'), url('http://hb.bizmrg.com/fonts/suwikisu/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}